<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item name="AvailableForChat">Disponible pour Bavarder</item>
		<item name="Available">Disponible</item>
		<item name="Busy">Occupé(e)</item>
		<item name="Away">Parti(e)</item>
		<item name="Unavailable">Indisponible</item>
		<item name="Disconnected">Déconnecté(e)</item>
	</string-array>
	<string-array name="privacy_list_select_dialog">
		<item name="@string/privacy_list_select_dialog_buddies">Contacts</item>
		<item name="@string/privacy_list_select_dialog_groups">Groupes</item>
		<item name="@string/privacy_list_select_dialog_delete">Supprimer</item>
	</string-array>
	<string-array name="loganim_state">
		<item name="@string/loganim_connecting">Connexion en cours...</item>
		<item name="@string/loganim_authenticating">Authentification...</item>
		<item name="@string/loganim_login_success">Connexion effectuée</item>
		<item name="@string/loganim_login_failed">Echec de la connexion</item>
	</string-array>
</resources>
